Bug 479124 - Please update to amavisd-new-2.6.2
Please update to amavisd-new-2.6.2
Status: CLOSED DUPLICATE of bug 456144
Product: Fedora
Classification: Fedora
Component: amavisd-new (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-07 07:33 EST by Gianluca Varisco
Modified: 2015-10-25 21:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-21 08:25:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Varisco 2009-01-07 07:33:44 EST
Hi guys,

Would you please update amavisd-new to 2.6.2? It contains a bunch of fixes and few new features!

- Release Notes: http://www.ijs.si/software/amavisd/release-notes.txt

Thanks!
Comment 1 Johan Kok 2009-03-21 08:25:08 EDT
Thanks for the report. Bug #456144 is already about updating amavisd-new to the most recent upstream version. To keep track of progress in one place, I'm closing this issue as a duplicate.

*** This bug has been marked as a duplicate of bug 456144 ***

Note You need to log in before you can comment on or make changes to this bug.